html{
    font-size: 62.5%;
}
.booksy-reservation-off .booksy-widget-container{
    display: none;
    position: absolute;
    visibility: hidden;
    left: -99999999999px;
}
body{
    font-family: 'Poppins';
    font-weight: normal;
    font-style: normal;
    overflow-x: hidden;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: var(--primary-color);
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0px;
    padding: 0px;
}
h1,.h1,.h1 *,h2,.h2,.h2 *,h3,.h3,.h3 *,h4,.h4,.h4 *,h5,.h5,.h5 *,h6,.h6,.h6 *{
    font-family: 'Gentium Plus';
    font-weight: bold;
    margin-bottom: 2rem;
}
ul,ol{
    margin: 0px;
    padding:0px;
    list-style: none;
}
.d-flex {
    display: flex;
}
.d-flex-w{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.d-new{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
}
.d-align-center{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.d-align{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
.d-new-a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
a{
    text-decoration: underline;
    outline: none !important;
    color: var(--primary-color);
}
a:hover{
    text-decoration: none;
}
a:focus-visible {
    outline: 0.2rem solid #000 !important;
    outline-offset: 0.1rem !important;
}
p{
    line-height: 2.6rem;
    margin-top: 2.4rem;
}
p:first-child{
    margin-top: 0;
}
ul{
    margin-top: 1.6rem;
}
ul > li{
    position: relative;
    padding-left: 2.2rem;
}
ul > li:last-child{
    margin-bottom: 0;
}
.mobile-menu div:last-child ul:last-child ul:last-child li:last-child{
    margin-bottom: calc(100vh - 100dvh);
}
ul > li:after {
    position: absolute;
    content: "";
    height: 0.5rem;
    width: 0.5rem;
    background: var(--primary-color);
    border-radius: 50%;
    left: 0.6rem;
    top: 0.9rem;
}
ol{
    counter-reset: number;
    margin-top: 1.6rem;
}
ol li{
    position: relative;
    padding-left: 2.2rem;
    counter-increment: number;
    margin-bottom: 0.3rem;
}
ol li:last-child{
    margin-bottom: 0;
}
ol li:after{
    content: none;
}
ol li::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    content: counter(number) ". ";
}
.no-point{
    margin: 0;
}
.no-point li{
    margin: 0;
    padding: 0;
}
.no-point li:after{
    content: none;
}
.container{
    padding: 0 1.5rem;
    margin: auto;
}
.page-link li:after{
    background: var(--primary-color);
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}
@media (min-width: 1260px) {
    .container {
        max-width: 1230px;
    }
}
.text-white,.text-white *{
    color: var(--white-color);
}
h1,.h1,.h1 *{
    margin: 0 !important;
    font-size: 7rem !important;
    line-height: 8.4rem !important;
}
h2,.h2,.h2 *{
    margin: 0 !important;
    font-size: 5.6rem !important;
    line-height: 6.5rem !important;
}
h3,.h3,.h3 *{
    margin: 0 !important;
    font-size: 4rem !important;
    line-height: 5.2rem !important;
}
h4,.h4,.h4 *{
    margin: 0 !important;
    font-size: 2.8rem !important;
    line-height: 3.9rem !important;
}
h5,.h5,.h5 *{
    margin: 0 !important;
    font-size: 2.3rem !important;
    line-height: 3.3rem !important;
}
h6,.h6,.h6 *{
    margin: 0 !important;
    font-size: 2rem !important;
    line-height: 2.3rem !important;
}
.title-big,.title-big *{
    margin: 0 !important;
    font-size: 11.2rem !important;
    line-height: 12.9rem !important;
}
.lh-46,.lh-46 *{
    line-height: 4.6rem !important;
}
.lh-32,.lh-32 *{
    line-height: 3.2rem !important;
}
.lh-27,.lh-27 *{
    line-height: 2.7rem !important;
}
.lh-24,.lh-24 *{
    line-height: 2.4rem !important;
}
strong{
    font-weight: 700;
}
.bg-white{
    background: var(--white-color);
}
.bg-color{
    background: var(--bg-color);
}
.bg-primary{
    background: var(--primary-color);
}
.bg-primary-100{
    background: var(--primary-color-100);
}
.bg-primary-200{
    background: var(--primary-color-200);
}
.bg-primary-300{
    background: var(--primary-color-300);
}
.bg-secondary{
    background: var(--secondary-color);
}
.bg-secondary-100{
    background: var(--secondary-color-100);
}
.bg-secondary-200{
    background: var(--secondary-color-200);
}
.bg-secondary-300{
    background: var(--secondary-color-300);
}
.bg-gradient-1{
    background: var(--bg-gradient-1);
}
.bg-white-important{
    background: var(--white-color)!important;
}
.bg-primary-important{
    background: var(--primary-color)!important;
}
.bg-primary-100-important{
    background: var(--primary-color-100)!important;
}
.bg-primary-200-important{
    background: var(--primary-color-200)!important;
}
.bg-primary-300-important{
    background: var(--primary-color-300)!important;
}
.bg-secondary-important{
    background: var(--secondary-color)!important;
}
.bg-secondary-100-important{
    background: var(--secondary-color-100)!important;
}
.bg-secondary-200-important{
    background: var(--secondary-color-200)!important;
}
.bg-secondary-300-important{
    background: var(--secondary-color-300)!important;
}
.bg-gradient-1-important{
    background: var(--bg-gradient-1)!important;
}
.font-white{
  color: var(--white-color);
}
.font-white a{
    color: var(--white-color);
}
.font-primary{
  color: var(--primary-color);
}
.font-primary-100{
  color: var(--primary-color-100);
}
.font-primary-200{
  color: var(--primary-color-200);
}
.font-primary-300{
  color: var(--primary-color-300);
}
.font-secondary{
  color: var(--secondary-color);
}
.font-secondary-100{
  color: var(--secondary-color-100);
}
.font-secondary-200{
  color: var(--secondary-color-200);
}
.font-secondary-300{
  color: var(--secondary-color-300);
}
.btn-group{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.8rem -1.6rem -0.8rem !important;
}
.btn-group.btn-group-vertical {
  margin-top: 1.6rem !important;
}
.btn-group .btn{
    margin-left:0.8rem !important;
    margin-right:0.8rem !important;
    margin-bottom: 1.6rem !important;
}
.btn-group-big .btn{
    margin-left: 1.6rem !important;
    margin-right: 1.6rem !important;
}
.btn{
    box-shadow: none !important;
    border-radius: 10rem;
    height: 4.8rem;
    font-size: 1.4rem;
    padding: 0 2.4rem;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none !important;
}
.btn:focus-visible{
    outline: none !important;
    outline-offset: 0 !important;
}
.btn-sm{
    height: 4rem;
}
.btn-xs{
    height: 3.2rem !important;
    padding: 0 1.6rem !important;
    font-size: 1.2rem !important;
}
.btn-xs span{
    margin-right: 1.2rem !important;
}
.btn-blue,
.btn-blue:focus-visible{
    background: var(--primary-color) !important;
    color: var(--white-color) !important;
    border: 2px solid var(--primary-color) !important
}
.btn-blue:focus-visible{
    border-color: var(--primary-color-100) !important;
}
.btn-blue:hover{
    background: transparent !important;
    color: var(--primary-color) !important;
}
.disabled {
    opacity: 0.45 !important;
    pointer-events: none !important;
}
.bg-secondary .btn-blue:hover{
    background: var(--white-color) !important;
    border-color: var(--white-color) !important;
    color: var(--primary-color) !important;
}
.btn-blue-outline,
.btn-blue-outline:focus-visible{
    color: var(--primary-color) !important;
    border: 2px solid var(--primary-color) !important;
    background: var(--white-color);
}
.btn-blue-outline:focus-visible{
    border-color: var(--primary-color-100) !important;
}
.btn-blue-outline:hover{
    background: var(--primary-color) !important;
    color: var(--white-color) !important;
}
.btn-white,
.btn-white:focus-visible{
    border: 2px solid var(--white-color) !important;
    background: var(--white-color) !important;
    color: var(--primary-color) !important;
}
.btn-white:focus-visible{
    border-color: var(--primary-color-100) !important;
}
.btn-white:hover{
    background: #f3f5fa !important;
    border-color: #f3f5fa !important;
    color: var(--primary-color) !important;
}
.btn-white.phone_show_button:hover{
    background: var(--white-color) !important;
    border-color: transparent !important;
    color: var(--primary-color) !important;
}
.btn-red,
.btn-red:focus-visible{
    background: #af2d26 !important;
    border: 2px solid #af2d26 !important;
    color: #fff !important;
}
.btn-red:focus-visible{
    border-color: var(--primary-color) !important;
}
.btn-red:hover{
    background: transparent !important;
    color: #af2d26 !important;
}
.overflow-x-hidden{
    overflow-x: clip;
}
.overflow-hidden{
    overflow: hidden;
}
.img-full{
    width: 100%;
}
.img-fluid{
    max-width: 100%;
    max-height: 100%;
}
.ml-auto{
    margin-left: auto !important;
}
.mr-auto{
    margin-right: auto !important;
}
.text-center{
    text-align: center;
}
.justify-content-center{
    justify-content: center;
}
.justify-content-between{
    justify-content: space-between;
}
.align-items-center{
    align-items: center;
}
.align-items-top{
    align-items: flex-start;
}
.row-reverse{
    flex-direction: row-reverse;
}
.round-box{
    height: 4.8rem;
    width: 4.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    line-height: 2.6rem;
    border-radius: 50%;
    font-weight: 700;
}
.label{
    font-size: 1.4rem;
    line-height: 2.1rem;
    display: block;
    margin-bottom: 0.8rem;
}
.form-input{
    position: relative;
}

.form-input textarea {
    resize: vertical;
}

.form-control{
    padding: 0.8rem 0.8rem 0.8rem 1.6rem;
    border: 1px solid #e3ecf8;
    background: var(--white-color);
    color: var(--primary-color);
    width: 100%;
    border-radius: 0.4rem;
    outline: none !important;
    font-size: 1.4rem;
    line-height: 2.2rem;
}
.form-control.big{
    font-size: 1.6rem;
    line-height: 2.6rem;
    padding: 1rem 1rem 1rem 1.6rem;
}

select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(../images/icon-down-black.png) no-repeat center right 2.033rem;
}
.was-validated .form-control:invalid {
    border-color: #C72323 !important;
}
.form-control:focus{
    border-color: #9ec4f2;
}
.form-control::placeholder {
    color: var(--primary-color-200);
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: var(--primary-color-200);
}
.form-control::-ms-input-placeholder {
    color: var(--primary-color-200);
}
.errorMassage {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #C72323;
    margin-top: 0.8rem;
    display: none;
}
.was-validated .form-control:invalid + .errorMassage{
    display: block;
}
.chk {
    display: block;
    position: relative;
    padding-left: 2.4rem;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 1.2rem;
    line-height: 2rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.chk a{
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-decoration: none;
}
.chk a:hover{
   opacity: 0.8;
}
.chk-small a{
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-decoration: underline;
}
.chk-small a:hover{
    opacity: 1;
    text-decoration: none;
}
.chk input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.chk .checkmark {
    position: absolute;
    top: 0.1rem;
    left: 0;
    height: 1.6rem;
    width: 1.6rem;
    background-color: var(--white-color);
    border: 1px solid var(--primary-color);
}
.was-validated .chk input:invalid ~ .checkmark{
    border-color: #C72323 !important;
}
.chk-align-center .checkmark{
    top: 0;
    bottom: 0;
    margin: auto;
}
.chk .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.chk input:checked ~ .checkmark:after {
    display: block;
}
.chk .checkmark:after {
    left: 0.5rem;
    top: 0.1rem;
    width: 0.5rem;
    height: 0.9rem;
    border: solid var(--primary-color);
    border-width: 0 0.2rem 0.2rem 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.alignright{
    margin-left: auto;
    margin-right: 0;
    text-align: right;
    display: block;
}
.aligncenter{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}
.alignnone{
    margin-left: 0;
    margin-right: auto;
    text-align: left;
    display: block;
}
.text-uppercase{
    text-transform: uppercase;
}
table {
    border-collapse: collapse;
    margin-top: 3.2rem;
}
table * {
    font-family: 'Poppins' !important;
    font-size: 1.4rem;
    line-height: 2.3rem;
}
table td {
    vertical-align: top;
}
table, tr, td {
    border: 1px solid #ddd;
}
table *{
    font-family: 'Poppins';
}
.gx-0 {
    margin: 0;
}
.gx-0 .d-flex{
    padding: 0;
}
.w-100{
    width: 100% !important;
}
.mlr-8{
    margin: 0 -0.8rem !important;
}
.plr-8{
    padding: 0 0.8rem !important;
}
.mt-0{
    margin-top: 0 !important;
}
.mt-8{
    margin-top: 0.8rem !important;
}
.mb-8{
    margin-bottom: 0.8rem !important;
}
.ml-8{
    margin-left: 0.8rem !important;
}
.mr-8{
    margin-right: 0.8rem !important;
}
.pt-8{
    padding-top: 0.8rem !important;
}
.pb-8{
    padding-bottom: 0.8rem !important;
}
.pl-8{
    padding-left: 0.8rem !important;
}
.pr-8{
    padding-right: 0.8rem !important;
}
.mb-15{
    margin-bottom: -1.5rem !important;
}
.mt-16{
    margin-top: 1.6rem !important;
}
.mb-16{
    margin-bottom: 1.6rem !important;
}
.ml-16{
    margin-left: 1.6rem !important;
}
.mr-16{
    margin-right: 1.6rem !important;
}
.pt-16{
    padding-top: 1.6rem !important;
}
.pb-16{
    padding-bottom: 1.6rem !important;
}
.pl-16{
    padding-left: 1.6rem !important;
}
.pr-16{
    padding-right: 1.6rem !important;
}
.mt-24{
    margin-top: 2.4rem !important;
}
.mb-24{
    margin-bottom: 2.4rem !important;
}
.ml-24{
    margin-left: 2.4rem !important;
}
.mr-24{
    margin-right: 2.4rem !important;
}
.pt-24{
    padding-top: 2.4rem !important;
}
.pt-54 {
    padding-top: 5.4rem !important;
}
.pb-24{
    padding-bottom: 2.4rem !important;
}
.pl-24{
    padding-left: 2.4rem !important;
}
.pr-24{
    padding-right: 2.4rem !important;
}
.mt-32{
    margin-top: 3.2rem !important;
}
.mb-32{
    margin-bottom: 3.2rem !important;
}
.ml-32{
    margin-left: 3.2rem !important;
}
.mr-32{
    margin-right: 3.2rem !important;
}
.pt-32{
    padding-top: 3.2rem !important;
}
.pb-32{
    padding-bottom: 3.2rem !important;
}
.pl-32{
    padding-left: 3.2rem !important;
}
.pr-32{
    padding-right: 3.2rem !important;
}
.mt-40{
    margin-top: 4rem !important;
}
.mb-40{
    margin-bottom: 4rem !important;
}
.ml-40{
    margin-left: 4rem !important;
}
.mr-40{
    margin-right: 4rem !important;
}
.pt-40{
    padding-top: 4rem !important;
}
.pb-40{
    padding-bottom: 4rem !important;
}
.pl-40{
    padding-left: 4rem !important;
}
.pr-40{
    padding-right: 4rem !important;
}
.plr-44{
    padding: 0 4.4rem !important;
}
.mt-48{
    margin-top: 4.8rem !important;
}
.mb-48{
    margin-bottom: 4.8rem !important;
}
.ml-48{
    margin-left: 4.8rem !important;
}
.mr-48{
    margin-right: 4.8rem !important;
}
.pt-48{
    padding-top: 4.8rem !important;
}
.pb-48{
    padding-bottom: 4.8rem !important;
}
.pl-48{
    padding-left: 4.8rem !important;
}
.pr-48{
    padding-right: 4.8rem !important;
}
.mt-64{
    margin-top: 6.4rem !important;
}
.mb-64{
    margin-bottom: 6.4rem !important;
}
.ml-64{
    margin-left: 6.4rem !important;
}
.mr-64{
    margin-right: 6.4rem !important;
}
.pt-64{
    padding-top: 6.4rem !important;
}
.pb-64{
    padding-bottom: 6.4rem !important;
}
.pl-64{
    padding-left: 6.4rem !important;
}
.pr-64{
    padding-right: 6.4rem !important;
}
.mt-73{
    margin-top: 7.3rem !important;
}
.ml-75 {
    margin-left: -7.5rem !important;
}
.mr-75 {
    margin-right: -7.5rem !important;
}
.pt-104{
    padding-top: 10.4rem !important;
}
.pt-114{
    padding-top: 11.4rem !important;
}
.mt-120{
    margin-top: 12rem !important;
}
.mb-120{
    margin-bottom: 12rem !important;
}
.pt-120{
    padding-top: 12rem !important;
}
.pb-120{
    padding-bottom: 12rem !important;
}
.mr-127{
    margin-right: -12.7rem !important;
}
.mt-159{
    margin-top: 15.9rem !important;
}
@media(min-width:1260px) and (max-width:1359px){
    .mr-75 {
        margin-right: -2.3rem !important;
    }
    .ml-75 {
        margin-left: -2.3rem !important;
    }
}
@media(min-width:1200px) and (max-width:1259px){
    h1, .h1, .h1 * {
        font-size: 6.6rem !important;
        line-height: 8rem !important;
    }
    h2, .h2, .h2 * {
        font-size: 5.3rem !important;
        line-height: 6.2rem !important;
    }
    h3, .h3, .h3 * {
        font-size: 3.65rem !important;
        line-height: 4.9rem !important;
    }
    h4, .h4, .h4 * {
        font-size: 2.7rem !important;
    }
    .title-big, .title-big * {
        font-size: 10.2rem !important;
        line-height: 11.4rem !important;
    }
    .col-lg-8 {
        width: 70.1%;
    }
    .col-lg-10.offset-lg-2{
        margin-left: 13.2%;
    }
    .mt-73 {
        margin-top: 5.3rem !important;
    }
    .mr-75 {
        margin-right: -2.3rem !important;
    }
    .ml-75 {
        margin-left: -2.3rem !important;
    }
    .mt-120{
        margin-top: 10rem !important;
    }
    .mb-120{
        margin-bottom: 10rem !important;
    }
    .pb-120 {
        padding-bottom: 10rem !important;
    }
    .pt-120 {
        padding-top: 10rem !important;
    }
}
@media(min-width:992px) and (max-width:1199px){
    body{
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
    p{
        line-height: 2.5rem;
        margin-top: 2.3rem;
    }
    h1, .h1, .h1 * {
        font-size: 5.4rem !important;
        line-height: 6.5rem !important;
    }
    h2, .h2, .h2 * {
        font-size: 4.9rem !important;
        line-height: 5.8rem !important;
    }
    h3, .h3, .h3 * {
        font-size: 3.5rem !important;
        line-height: 4.7rem !important;
    }
    h4, .h4, .h4 * {
        font-size: 2.5rem !important;
        line-height: 3.5rem !important;
    }
    h5, .h5, .h5 * {
        font-size: 2.1rem !important;
        line-height: 2.9rem !important;
    }
    .title-big, .title-big * {
        font-size: 7.2rem !important;
        line-height: 7.9rem !important;
    }
    .btn {
        font-size: 1.2rem;
        padding: 0 2rem;
    }
    .btn-group .btn {
        margin-left: 0.7rem !important;
        margin-right: 0.7rem !important;
        margin-bottom: 1.4rem !important;
    }
    .form-control.big {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .col-lg-10 {
        width: 90%;
    }
    .col-lg-8 {
        width: 80.366667%;
    }
    .col-lg-10.offset-lg-2 {
        margin-left: 9.666667%;
    }
    .ml-16 {
        margin-left: 0.8rem !important;
    }
    .mr-16 {
        margin-right: 0.8rem !important;
    }
    .mt-40 {
        margin-top: 3.2rem !important;
    }
    .mb-40 {
        margin-bottom: 3.2rem !important;
    }
    .plr-44 {
        padding: 0 2.4rem !important;
    }
    .mt-48 {
        margin-top: 2.4rem !important;
    }
    .pt-64 {
        padding-top: 4.8rem !important;
    }
    .pb-64 {
        padding-bottom: 4.8rem !important;
    }
    .mb-64 {
        margin-bottom: 4.8rem !important;
    }
    .mt-64 {
        margin-top: 4.8rem !important;
    }
    .mt-73 {
        margin-top: 9rem !important;
    }
    .mr-75 {
        margin-right: -2.3rem !important;
    }
    .ml-75 {
        margin-left: -2.3rem !important;
    }
    .mt-120 {
        margin-top: 8rem !important;
    }
    .mb-120 {
        margin-bottom: 8rem !important;
    }
    .pt-120 {
        padding-top: 8rem !important;
    }
    .pb-120 {
        padding-bottom: 8rem !important;
    } 
    .mt-159 {
        margin-top: 15.2rem !important;
    }
}
@media(min-width:768px) and (max-width:991px){
    h1, .h1, .h1 * {
        font-size: 5rem !important;
        line-height: 5.6rem !important;
    }
    h2, .h2, .h2 * {
        font-size: 4rem !important;
        line-height: 4.7rem !important;
    }   
    h3, .h3, .h3 * {
        font-size: 3.2rem !important;
        line-height: 4.2rem !important;
    }
    h4, .h4, .h4 * {
        font-size: 2.4rem !important;
        line-height: 3.2rem !important;
    }
    h5, .h5, .h5 * {
        line-height: 2.9rem !important;
    }
    .title-big, .title-big * {
        font-size: 5rem !important;
        line-height: 6.6rem !important;
    }
    .pr-24 {
        padding-right: 0rem !important;
    }
    .mb-40 {
        margin-bottom: 3.2rem !important;
    }
    .plr-44 {
        padding: 0 !important;
    }
    .pb-sm-32{
        padding-bottom: 3.2rem !important;
    }
    .mt-sm-32{
        margin-top: 3.2rem !important;
    }
    .pt-64 {
        padding-top: 3.2rem !important;
    }
    .pb-64 {
        padding-bottom: 3.2rem !important;
    }
    .mb-64 {
        margin-bottom: 3.2rem !important;
    }
    .mt-64 {
        margin-top: 3.2rem !important;
    }
    .mb-sm-64{
        margin-bottom: 6.4rem !important;
    }
    .mt-sm-64{
        margin-top: 6.4rem !important;
    }
    .mt-73 {
        margin-top: 3.2rem !important;
    }
    .ml-75 {
        margin-left: 0rem !important;
    }
    .mr-75 {
        margin-right: 0rem !important;
    }
    .mt-120 {
        margin-top: 8rem !important;
    }
    .mb-120 {
        margin-bottom: 8rem !important;
    }
    .pt-120 {
        padding-top: 8rem !important;
    }
    .pb-120 {
        padding-bottom: 8rem !important;
    }
    .mt-159 {
        margin-top: 5.2rem !important;
    }
    .mtb-sm-64{
        margin: 6.4rem 0 !important;
    }
    .pb-sm-0{
        padding-bottom: 0 !important;
    }
    .pt-sm-0{
        padding-top: 0 !important;
    }
}
@media(max-width:767px){
    body {
        font-size: 1.4rem;
        line-height: 2.3rem;
    }
    p {
        line-height: 2.3rem;
    }
    h1, .h1, .h1 * {
        font-size: 4rem !important;
        line-height: 4.6rem !important;
    }
    h2, .h2, .h2 * {
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
    }
    h3, .h3, .h3 * {
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
    }
    .h3-mobile *{
        font-size: 2.3rem !important;
        line-height: 2.9rem !important;
    }
    h4, .h4, .h4 * {
        font-size: 2.3rem !important;
        line-height: 2.9rem !important;
    }
    h5, .h5, .h5 * {
        line-height: 2.9rem !important;
    }
    .title-big, .title-big * {
        font-size: 4rem !important;
        line-height: 4.6rem !important;
    }
    .container {
        padding: 0 1.6rem;
    }
    .bg-mobile-white{
        background: var(--white-color);
    }
    .bg-mobile-primary{
        background: var(--primary-color);
    }
    .bg-mobile-primary-100{
        background: var(--primary-color-100);
    }
    .bg-mobile-primary-200{
        background: var(--primary-color-200);
    }
    .bg-mobile-primary-300{
        background: var(--primary-color-300);
    }
    .bg-mobile-secondary{
        background: var(--secondary-color);
    }
    .bg-mobile-secondary-100{
        background: var(--secondary-color-100);
    }
    .bg-mobile-secondary-200{
        background: var(--secondary-color-200);
    }
    .bg-mobile-gradient-1{
        background: var(--bg-gradient-1);
    }
    .bg-mobile-secondary-300{
        background: var(--secondary-color-300);
    }
    .font-mobile-white{
      color: var(--white-color);
    }
    .font-mobile-primary{
      color: var(--primary-color);
    }
    .font-mobile-primary-100{
      color: var(--primary-color-100);
    }
    .font-mobile-primary-200{
      color: var(--primary-color-200);
    }
    .font-mobile-primary-300{
      color: var(--primary-color-300);
    }
    .font-mobile-secondary{
      color: var(--secondary-color);
    }
    .font-mobile-secondary-100{
      color: var(--secondary-color-100);
    }
    .font-mobile-secondary-200{
      color: var(--secondary-color-200);
    }
    .font-mobile-secondary-300{
      color: var(--secondary-color-300);
    }
    .btn-group .btn {
        width: 100%;
    }
    .btn-group .btn + .btn{
        margin-left: 0 !important;
        margin-top: 1.6rem;
    }
    .hide-mobile{
        display: none;
    }
    .round-box {
        height: 4rem;
        width: 4rem;
        font-size: 1.8rem;
    }
    .row-reverse {
        flex-direction: column;
    }
    .chk a {
        font-size: 1.2rem;
        line-height: 2rem;
    }
    .chk-align-center .checkmark {
        top: 0.1rem;
        bottom: auto;
    }
    .chk-small.chk-align-center .checkmark {
        top: 0;
        bottom: 0;
    }
    .forn-group .btn{
        width: 100%;
    }
    .btn-group{
        margin: 0 !important;
    }
    .btn-group.btn-group-vertical {
      margin: 1.6rem 0 0 0!important;
    }
    .btn-group .btn{
        margin-left:0 !important;
        margin-right:0 !important;
        margin-bottom: 0 !important;
    }
    .btn-group .btn {
        margin-right: 0rem !important;
    }
    .table-responsive {
        width: 100%;
        overflow: hidden;
        overflow-x: scroll;
    }
    .pr-24 {
        padding-right: 0rem !important;
    }
    .mb-40 {
        margin-bottom: 3.2rem !important;
    }
    .plr-44 {
        padding: 0 !important;
    }
    .pb-sm-32{
        padding-bottom: 3.2rem !important;
    }
    .mt-sm-32{
        margin-top: 3.2rem !important;
    }
    .pt-64 {
        padding-top: 3.2rem !important;
    }
    .pb-64 {
        padding-bottom: 3.2rem !important;
    }
    .mb-64 {
        margin-bottom: 3.2rem !important;
    }
    .mt-64 {
        margin-top: 3.2rem !important;
    }
    .mb-sm-64{
        margin-bottom: 6.4rem !important;
    }
    .mt-sm-64{
        margin-top: 6.4rem !important;
    }
    .ml-75 {
        margin-left: 0rem !important;
    }
    .mr-75 {
        margin-right: 0rem !important;
    }
    .pt-104 {
        padding-top: 4rem !important;
    }
    .pt-114 {
        padding-top: 4.8rem !important;
    }
    .mt-120 {
        margin-top: 6.4rem !important;
    }
    .mb-120 {
        margin-bottom: 6.4rem !important;
    }
    .pt-120 {
        padding-top: 6.4rem !important;
    }
    .pb-120 {
        padding-bottom: 6.4rem !important;
    }
    .mt-159 {
        margin-top: 5.2rem !important;
    }
    .mt-sm-16{
        margin-top: 1.6rem !important;
    }
    .sm-mb-16{
        margin-bottom: 1.6rem !important;
    }
    .sm-mt-64{
        margin-top: 6.4rem !important;
    }
    .mtb-sm-64{
        margin: 6.4rem 0 !important;
    }
    .pt-sm-120{
        padding-top: 12rem !important;
    }
    .pb-sm-120{
        padding-bottom: 12rem !important;
    }
    .pb-sm-0{
        padding-bottom: 0 !important;
    }
    .pt-sm-0{
        padding-top: 0 !important;
    }
    .mt-sm-0{
        margin-top: 0 !important;
    }
    .mb-sm-0{
        margin-bottom: 0 !important;
    }
    .bg-secondary-300 .phone_show_button .phone_show {
        box-shadow: inset -230px 0 29px -22px var(--secondary-color-300) !important;
    }
    .button-list .phone_show_button .phone_show a {
        right: 80px !important;
    }
}
.team-spec p{
    margin-top: 0;
} 
.phone_show_button {
    position: relative;
}
.phone_show_button .phone-wrapper {
    display: inline;
}
.button-list .phone_show_button .phone-wrapper {
    display: flex;
    align-items: center;
}
.phone_show_button .phone_show {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    text-align: right;
    color: #0d346f;
    font-weight: 600;
    left: 0;
}
.phone_show_button .phone_show a {
    top: 50%;
    transform: translateY(-50%);
    display: block;
}
p .phone_show_button .phone_show a {
    text-align: center;
    width: 130%;
    padding-left: 80px;
}
p .phone_show_button .phone_show a::after {
    position: absolute;
	content: "";
	width: 21px;
	height: 19px;
	background: url("/wp-content/themes/invicta/images/Vector.svg") no-repeat;
	margin-left: 8px;
    top: 3px;
}
.form-contact-outer .form-contact-info .form-contact-text .phone_show_button a::after {
    position: absolute;
	content: "";
	width: 21px;
	height: 19px;
	background: url("/wp-content/themes/invicta/images/Vector.svg") no-repeat;
	margin-left: 8px;
    top: 3px;
}
.faq-body-v2 .phone_show_button .phone_show a::after {
    position: absolute;
	content: "";
	width: 21px;
	height: 19px;
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
	margin-left: 8px;
    top: 3px;
}
.form-contact-outer .form-contact-info .form-contact-text a.phone_show_button{
    text-decoration: none !important;
    left: -8px;
}
a.btn.phone_show_button {
    min-width: 205px;
}
.bg-primary a.btn.phone_show_button.active{
    color: var(--white-color) !important;
}
a.btn.phone_show_button.active{
	border: 2px solid transparent !important;
    background: transparent !important;
    color: var(--primary-color) !important;
}
.bg-primary a.btn.phone_show_button.active:hover{
	background: transparent !important;
    color: var(--white-color) !important;
}
a.btn.phone_show_button.active:hover{
	background: transparent !important;
    color: var(--primary-color) !important;
}
a.btn.phone_show_button .phone-wrapper {
    display: flex;
    align-items: center;
}
.btn .phone_show{
	border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--white-color);
}
.btn .phone_show a{
	text-decoration: none;
    top: 0;
    transform: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn .phone_show a::before{
	position: relative;
	content: "";
	width: 18px;
	height: 18px;
	background: url("/wp-content/themes/invicta/images/call.svg");
	margin-right: 1.6rem;
}
@media (min-width: 992px) and (max-width: 1199px){
    .btn .phone_show a::before{
        margin-right: 0.8rem;
    }
}
video.mobile-paralax {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bg-white .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--white-color);
}
.bg-primary .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--primary-color);
}
.bg-primary-100 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--primary-color-100);
}
.bg-primary-200 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--primary-color-200);
}
.bg-primary-300 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--primary-color-300);
}
.bg-secondary .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--secondary-color);
}
.bg-secondary-100 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--secondary-color-100);
}
.bg-secondary-200 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--secondary-color-200);
}
.bg-secondary-300 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--secondary-color-300);
}
.bg-gradient-1 .btn.phone_show_button .phone_show{
    box-shadow: inset 0px 0 0 -24px var(--bg-gradient-1);
}
.bg-white .contact-item .phone_show_button .phone_show {
	box-shadow: inset -100px 0 0 -22px var(--white-color);
}
.bg-primary .contact-item .phone_show_button .phone_show {
	box-shadow: inset -100px 0 0 -22px var(--primary-color);
}
.bg-white .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--white-color);
}
.bg-primary .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--primary-color);
}
.bg-primary-100 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--primary-color-100);
}
.bg-primary-200 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--primary-color-200);
}
.bg-primary-300 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--primary-color-300);
}
.bg-secondary .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--secondary-color);
}
.bg-secondary-100 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--secondary-color-100);
}
.bg-secondary-200 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--secondary-color-200);
}
.bg-secondary-200 h4 .phone_show_button .phone_show{
    box-shadow: inset -140px 0 0 -24px var(--secondary-color-200);
}
.bg-secondary-200 h4 .phone_show_button .phone_show a{
    text-decoration: none;
}
.bg-secondary-300 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--secondary-color-300);
}
.bg-gradient-1 .phone_show_button .phone_show{
    box-shadow: inset -80px 0 0 -24px var(--bg-gradient-1);
}
.bg-white .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--white-color);
}
.bg-primary .form-contact-outer .phone_show_button .phone_show {
    box-shadow: inset -105px 0 0 -24px var(--primary-color);
}
.bg-primary-100 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--primary-color-100);
}
.bg-primary-200 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--primary-color-200);
}
.bg-primary-300 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--primary-color-300);
}
.bg-secondary .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--secondary-color);
}
.bg-secondary-100 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--secondary-color-100);
}
.bg-secondary-200 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--secondary-color-200);
}
.bg-secondary-300 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--secondary-color-300);
}
.bg-gradient-1 .form-contact-outer .phone_show_button .phone_show{
    box-shadow: inset -105px 0 0 -24px var(--bg-gradient-1);
}
.special-box .phone_show_button .phone_show {
    box-shadow: inset 0px 0 0 -24px #fff2d8;
}
.bg-white .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-primary .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-primary.font-white .phone_show_button .phone_show a{
    color: var(--white-color);
}
.bg-primary-100 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-primary-200 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-primary-300 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-secondary .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-secondary-100 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-secondary-200 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-secondary-300 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.bg-gradient-1 .phone_show_button .phone_show a{
    color: var(--primary-color);
}
.font-primary .phone_show_button .phone_show a {
    color: var(--primary-color);
}
.font-primary p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-gradient-1 p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-secondary-300 p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-white p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-primary-300 p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-primary-200 p .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
.bg-white .form-contact-outer .phone_show_button .phone_show a::after {
	background: url("/wp-content/themes/invicta/images/Vector_primary.svg") no-repeat;
}
/* HotJar fix */
.symbol-icon {
  display: inline-block;
  height: 2.4rem;
}
.bg-primary .symbol-icon svg *,
.bg-primary-100 .symbol-icon svg *,
.bg-primary-200 .symbol-icon svg *,
.bg-secondary .symbol-icon svg *,
.bg-secondary-100 .symbol-icon svg *,
.bg-secondary-200 .symbol-icon svg * {
  fill: var(--white-color);
}

.bg-white .symbol-icon svg *,
.bg-primary-300 .symbol-icon svg *,
.bg-secondary-300 .symbol-icon svg * {
  fill: var(--primary-color);
}

/* HotJar fix */
body.active #_hj_feedback_container,
body.active #chat-widget-container,
body.active #hubspot-messages-iframe-container {
  display: none !important;
}

#ab-cookie-show{
  display: none;
}

.btn-icon-xs{
    padding: 0 !important;
    border: 0 !important;
    background: transparent !important;
}
.btn-icon-xs span:first-child:hover{
    text-decoration: underline !important;
}
.btn-icon-xs .material-symbols-outlined{
    margin-right: 0 !important;
    font-size: 2rem !important;
}
.booksy-widget-dialog {
    position: fixed !important;
    scroll-behavior: auto !important;
    max-height: calc(100vh - 30px) !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch !important;
    scrollbar-width: none !important;
    -ms-overflow-style: none !important;
}
.booksy-widget-dialog::-webkit-scrollbar {
    width: 0;
    height: 0;
}
@media(max-width:767px){
    .booksy-widget-dialog {
        max-height: 100vh !important;
    }
}
